<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>501</id>
  <defaultcontrol>2</defaultcontrol>
  <allowoverlay>[facadeview.list|facadeview.album|facadeview.filmstrip|facadeview.largeicons|facadeview.smallicons|facadeview.coverflow]</allowoverlay>
  <define>#useSelectedFanart:Yes</define>
  <define>#header.label:134</define>
  <define>#header.image:music_logo.png</define>
  <define>#header.hover:</define>
  <controls>
  <import>common.backgroundcolour.xml</import>
    <import>common.music.fanart.xml</import>
    <import>common.window.vinyl.xml</import>
    <import>common.time.xml</import>
    <control>
      <type>actiongroup</type>
      <description>action menu</description>
      <defaultcontrol>2</defaultcontrol>
      <onexit>50</onexit>
      <buttonX>0</buttonX>
      <buttonY>0</buttonY>
      <buttonwidth>106</buttonwidth>
      <buttonheight>720</buttonheight>
      <textureFocus>-</textureFocus>
      <textureNoFocus>-</textureNoFocus>
      <width>568</width>
      <height>900</height>
      <dimColor>00ffffff</dimColor>
      <control>
        <type>image</type>
        <posX>425</posX>
        <posY>57</posY>
        <width>429</width>
        <height>606</height>
        <texture>Backslide.png</texture>
        <colorDiffuse>fffffffff</colorDiffuse>
        <visible>!Control.HasFocus(50)</visible>
        <animation effect="zoom" start="10,10" end="100,100"  time="400"
        reversible="false">visible</animation>
       <animation effect="zoom" start="100,100" end="1,1"  time="400"
        reversible="false">hidden</animation>
      </control>
      <control>
        <description>group element</description>
          <type>group</type>
          <animation effect="zoom" start="10,10" end="100,100"  time="400"
        reversible="false">visible</animation>
       <animation effect="zoom" start="100,100" end="1,1"  time="400"
        reversible="false">hidden</animation>
          <posX>470</posX>
          <posY>185</posY>
          <layout>StackLayout</layout>
          <textalign>center</textalign>
          <visible>!Control.HasFocus(50)</visible>
          <control>
            <description>View-As</description>
            <type>button</type>
            <id>2</id>
            <posX>71</posX>
            <posY>121</posY>
            <label>100</label>
			<onleft>50</onleft>
            <onright>50</onright>
            <onup>106</onup>
            <ondown>107</ondown>
        </control>
          <control>
            <description>Global Search</description>
            <type>button</type>
            <id>107</id>
            <label>Global Search</label>
			<onleft>50</onleft>
            <onright>50</onright>
            <onup>2</onup>
            <ondown>5</ondown>
            <hyperlink>30885</hyperlink>
        </control>
          <control>
            <description>Switch View</description>
            <type>button</type>
            <id>5</id>
            <posX>71</posX>
            <posY>163</posY>
            <label>457</label>
			<onleft>50</onleft>
            <onright>50</onright>
            <onup>107</onup>
            <ondown>3</ondown>
          </control>
          <control>
            <description>Sort</description>
            <type>sortbutton</type>
            <id>3</id>
            <posX>71</posX>
            <posY>206</posY>
            <label>103</label>
			<onleft>50</onleft>
            <onright>50</onright>
            <onup>5</onup>
            <ondown>12</ondown>
          </control>
          <control>
            <description>Play CD</description>
            <type>button</type>
            <id>12</id>
            <posX>71</posX>
            <posY>248</posY>
            <label>890</label>
			<onleft>50</onleft>
            <onright>50</onright>
            <onup>3</onup>
            <ondown>11</ondown>
          </control>
          <control>
            <description>Now playing</description>
            <type>button</type>
            <id>11</id>
            <posX>71</posX>
            <posY>291</posY>
            <label>4540</label>
            <hyperlink>510</hyperlink>
			<onleft>50</onleft>
            <onright>50</onright>
            <onup>12</onup>
            <ondown>9</ondown>
          </control>
          <control>
            <description>Current Playlist</description>
            <type>button</type>
            <id>9</id>
            <posX>71</posX>
            <posY>333</posY>
            <label>4555</label>
            <action>33</action>
			<onleft>50</onleft>
            <onright>50</onright>
            <onup>11</onup>
            <ondown>10</ondown>
          </control>
          <control>
            <description>My Playlists</description>
            <type>button</type>
            <id>10</id>
            <posX>71</posX>
            <posY>376</posY>
            <label>983</label>
			<onleft>50</onleft>
            <onright>50</onright>
            <onup>9</onup>
            <ondown>105</ondown>
          </control>
          <control>
            <description>Radiobutton</description>
            <type>button</type>
            <id>105</id>
            <posX>71</posX>
            <posY>419</posY>
            <label>Radio</label>
            <hyperlink>30</hyperlink>
			<onleft>50</onleft>
            <onright>50</onright>
            <onup>10</onup>
            <ondown>106</ondown>
			<visible>plugin.isenabled(Radio)</visible>
          </control>
          <control>
            <description>Lastfmbutton</description>
            <type>button</type>
            <id>106</id>
            <posX>71</posX>
            <posY>492</posY>
            <label>LastFM</label>
            <hyperlink>7890</hyperlink>
			<onleft>50</onleft>
            <onright>50</onright>
            <onup>105</onup>
            <ondown>2</ondown>
			<visible>plugin.isenabled(Last.fm Radio)</visible>
        </control>
      </control>
    </control>
    <import>common.facade.music.vinyl.xml</import>
  </controls>
</window>